body {
	background-color: #211F24;
	margin: 0px;
}
#wrapper {
	width: 960px;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	height: 530px;
}
#left-sidebar {
	float: left;
	width: 210px;
	height: 520px;
}
#footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#content {
	float: right;
	width: 750px;
}
#content-text {
	float: left;
	width: 339px;
	margin-top: 52px;
	margin-left: 53px;
	height: 429px;
	clear: both;
}
#collections-text {
	width: 605px;
	margin-left: 20px;
	height: 80px;
	margin-top: 20px;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#content-image {
	width: 286px;
	margin-top: 52px;
	margin-left: 412px;
	height: 429px;
}
#slider {
	height: 429px;
	width: 645px;
	margin-top: 56px;
	margin-left: 53px;
}


#nav {
	position: right bottom;
	height: 346px;
	margin-top: 184px;
	padding-top: 8px;
}
#bg-image {
	height: 429px;
	width: 645px;
	margin-top: 52px;
	margin-left: 53px;
	background-image: url(images/collections-1.jpg);
	background-repeat: no-repeat;
}

#footer-content {
	width: 750px;
	margin-top: 40px;
	text-align: center;
	margin-left: 210px;
}
#content {
	background-color: #FFF;
	height: 530px;
	width: 750px;
	margin-top: 10px;
}
#slider {
	position:relative;
	height: 429px;
	width: 645px;
	margin-top: 52px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#bg-image1 {
	height: 429px;
	width: 645px;
	margin-top: 52px;
	margin-left: 53px;
	background-image: url(images/thank-you.jpg);
	background-repeat: no-repeat;
}
#thanks-text {
	width: 170px;
	margin-left: 10px;
	height: 400px;
	margin-top: 20px;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

img.logo {
	position: right top;
}
.bold-italic-24px {
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #000;
}

.nav {
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #666;
}



.nav-heading {
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #666;
}
.footer-text {
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #666;
}

.nav-links {
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #666;
}

.contact-text {
	font-family: 'Lobster Two', "Comic Sans MS", cursive;
	font-size: 12px;
	line-height: 16px;
	color: #333;
}


.nav-links:link {
	color: #666;
	text-decoration: none;
}
.nav-links:visited {
	color: #666;
	text-decoration: none;
}
.nav-links:hover {
	color: #FFF;
	text-decoration: none;
}
.nav-links:active {
	color: #666;
	text-decoration: none;
}
.body-text {
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	margin: 0px;
}

.body-heading {
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	margin: 0px;
}
.body-text-links:link {
	color: #000;
	text-decoration: none;
}
.body-text-links:visited {
	color: #000;
	text-decoration: none;
}
.body-text-links:hover {
	color: #666;
	text-decoration: underline;
}
.body-text-links:active {
	color: #000;
	text-decoration: none;
}

.body-text-links {
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	margin: 0px;
}
.body-text-white {
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
}
.body-heading-script {
	font-family: 'Lobster Two', "Comic Sans MS", cursive;
	font-size: 22px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	margin: 0px;
}
.nav-links-white {
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #FFF;
}
.bold-italic-24px-white {
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #FFF;
}
